查询素材
curl --request POST \
--url https://www.anyfast.ai/volc/asset/GetAsset \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"Id": "asset-20260528140922-d9646"
}
'import requests
url = "https://www.anyfast.ai/volc/asset/GetAsset"
payload = { "Id": "asset-20260528140922-d9646" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({Id: 'asset-20260528140922-d9646'})
};
fetch('https://www.anyfast.ai/volc/asset/GetAsset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Id": "asset-20260528140922-d9646",
"Name": "character-reference",
"URL": "https://ark-media-asset.tos-cn-beijing.volces.com/...",
"AssetType": "Video",
"GroupId": "group-20260528140601-tp9hw",
"Status": "Active",
"ProjectName": "default",
"CreateTime": "2026-05-28T06:09:22Z",
"UpdateTime": "2026-05-28T06:09:31Z"
}素材管理
查询素材
按 Id 查询单个素材详情。本操作为只读,不计费。CreateAsset 为异步接口,请使用本接口轮询创建结果,直到 Status 变为 Active。Failed 表示预处理失败,不能用于推理。
POST
/
volc
/
asset
/
GetAsset
查询素材
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
要查询的素材 ID。
示例:
"asset-20260528140922-d9646"
响应
查询成功
素材 ID。
示例:
"asset-20260528140922-d9646"
素材名称。
示例:
"character-reference"
临时素材文件 URL。官方示例标注该 URL 有效期为 12 小时。不要将其作为长期素材引用保存;Seedance 生成请求中请使用 asset://<asset_id>。
示例:
"https://ark-media-asset.tos-cn-beijing.volces.com/..."
素材类型。
可用选项:
Image, Video, Audio 示例:
"Video"
所属素材组 ID。
示例:
"group-20260528140601-tp9hw"
素材处理状态。仅当状态为 Active 时可使用;Failed 表示预处理失败,不能用于推理。
可用选项:
Processing, Active, Failed 示例:
"Active"
项目名称。
示例:
"default"
创建时间。
示例:
"2026-05-28T06:09:22Z"
更新时间。
示例:
"2026-05-28T06:09:31Z"
此页面对您有帮助吗?
⌘I